<?xml version="1.0" encoding="utf-8"?>
<sr:Asset xmlns:sr="https://sr.oots.tech.ec.europa.eu/model/srdm#">
	<sr:identifier>https://sr.oots.tech.ec.europa.eu/examples/a0e39b57-df11-4160-a001-2f9b0e431cdf</sr:identifier>
	<sr:versionedIdentifier>https://sr.oots.tech.ec.europa.eu/examples/a0e39b57-df11-4160-a001-2f9b0e431cdf/x.x.x</sr:versionedIdentifier>
	<sr:title xml:lang="en">3.5 The RegRep LCM Submit Objects</sr:title>
	<sr:type>EXAMPLE</sr:type>
	<sr:associatedTransaction>
		<sr:Transaction>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/codelist/transaction/LCM-SUB</sr:identifier>
			<sr:title xml:lang="en">LCM-SUB</sr:title>
			<sr:description xml:lang="en">Combined Regrep LCM Submission of DSD and EB artifacts</sr:description>
			<sr:type>LCM</sr:type>
			<sr:subject>PAYLOAD</sr:subject>
			<sr:component>EB</sr:component>
			<sr:component>DSD</sr:component>
		</sr:Transaction>
	</sr:associatedTransaction>
	<sr:publisher>
		<sr:Agent>
			<sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
		</sr:Agent>
	</sr:publisher>
	<sr:status>PUBLISHED</sr:status>
	<sr:language>ENG</sr:language>
	<sr:issued>2024-07-01</sr:issued>
	<sr:modified>2024-07-01</sr:modified>
	<sr:landingPage>https://code.europa.eu/oots/tdd/tdd_chapters/-/blob/1.0.5/OOTS-EDM/xml/LCM/Complete XML Examples/3.6 - Common Services API Specification/3.5 The RegRep LCM Submit Objects.xml</sr:landingPage>
	<sr:distribution>
		<sr:AssetDistribution>
			<sr:downloadURL>https://code.europa.eu/oots/tdd/tdd_chapters/-/raw/1.0.5/OOTS-EDM/xml/LCM/Complete XML Examples/3.6 - Common Services API Specification/3.5 The RegRep LCM Submit Objects.xml</sr:downloadURL>
			<sr:mediaType>XML</sr:mediaType>
			<sr:title xml:lang="en">XML distribution of 3.5 The RegRep LCM Submit Objects example</sr:title>
		</sr:AssetDistribution>
	</sr:distribution>
	<sr:conformsTo>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/schematrons/DSD-SUB_RF-C</sr:identifier>
			<sr:version>1.0.0</sr:version>
		</sr:VersionedAssetRef>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/schematrons/EB-SUB-C</sr:identifier>
			<sr:version>1.0.0</sr:version>
		</sr:VersionedAssetRef>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/schematrons/LCM-SUB-S</sr:identifier>
			<sr:version>1.0.1</sr:version>
		</sr:VersionedAssetRef>
	</sr:conformsTo>
	<sr:isPartOf>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.0.5</sr:version>
		</sr:VersionedAssetRef>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.1.0</sr:version>
		</sr:VersionedAssetRef>
	</sr:isPartOf>
	<sr:inCatalog>
		<sr:AssetRepository>
			<sr:title xml:lang="en">OOTS TDDs assets repository</sr:title>
			<sr:description xml:lang="en">The catalog of the OOTS Technical Design Documents assets</sr:description>
			<sr:landingPage>https://code.europa.eu/oots/tdd/tdd_chapters/-/releases</sr:landingPage>
			<sr:publisher>
				<sr:Agent>
					<sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
				</sr:Agent>
			</sr:publisher>
			<sr:inCatalog>
				<sr:AssetRepository>
					<sr:title xml:lang="en">OOTS Semantic Repository</sr:title>
					<sr:description xml:lang="en">The catalog of all the semantic assets used to enable the exchange of evidence in the Once-Only Technical System</sr:description>
					<sr:homepage>https://sr.oots.tech.ec.europa.eu/sr/home</sr:homepage>
					<sr:publisher>
						<sr:Agent>
							<sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
						</sr:Agent>
					</sr:publisher>
				</sr:AssetRepository>
			</sr:inCatalog>
		</sr:AssetRepository>
	</sr:inCatalog>
</sr:Asset>
